json-logic-lua

json-logic lua port

$ luarocks install json-logic-lua

Versions

0.5.0-1322 days ago76 downloads
0.4.0-11 year ago48 downloads
0.3.1-11 year ago69 downloads
0.3.0-11 year ago58 downloads
0.2.0-12 years ago1,037 downloads
0.1.0-12 years ago182 downloads
0.0.5-12 years ago13 downloads
0.0.3-12 years ago79 downloads
0.0.2-12 years ago8 downloads

Dependencies

lua >= 5.1

Manifests